Commit 3770bb6c authored by John Ralls's avatar John Ralls
Browse files

Update gtk3-demo bundler.

parent cc209172
......@@ -7,9 +7,7 @@
<key>CFBundleExecutable</key>
<string>GtkDemo</string>
<key>CFBundleGetInfoString</key>
<string>2.24.18, (C) 1997-2013 The GTK+ Team http://www.gtk.org</string>
<key>CFBundleIconFile</key>
<string>Giggle.icns</string>
<string>3.24.20, (C) 1997-2020 The GTK+ Team http://www.gtk.org</string>
<key>CFBundleIdentifier</key>
<string>org.gtk.demo</string>
<key>CFBundleInfoDictionaryVersion</key>
......@@ -17,17 +15,15 @@
<key>CFBundlePackageType</key>
<string>APPL</string>
<key>CFBundleShortVersionString</key>
<string>2.24.18</string>
<string>3.24.20</string>
<key>CFBundleSignature</key>
<string>????</string>
<key>CFBundleVersion</key>
<string>2.24.18</string>
<string>3.24.20</string>
<key>NSHumanReadableCopyright</key>
<string>Copyright 1997 - 2013 The GTK+ Team, GNU General Public License.</string>
<string>Copyright 1997 - 2020 The GTK+ Team, GNU General Public License.</string>
<key>LSMinimumSystemVersion</key>
<string>10.4</string>
<key>GtkOSXLaunchScriptFile</key>
<string>gtk_launcher.py</string>
<string>10.13</string>
<key>NSHighResolutionCapable</key>
<true/>
</dict>
......
......@@ -69,6 +69,10 @@
${prefix}/lib/gdk-pixbuf-2.0/${pkg:gdk-pixbuf-2.0:gdk_pixbuf_binary_version}/loaders/*.so
</binary>
<binary>
${prefix}/lib/gio/modules/libgiognutls.so
</binary>
<!-- No longer needed for pango >= 1.38
<binary>
${prefix}/lib/pango/${pkg:pango:pango_module_version}/modules/
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment